/* www.oes.ie, 02/03/2009 */

body { text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin:0px; background-image:url(../images/background.gif); background-repeat:repeat-x;  }

#wappper { margin:0px auto; width:925px; text-align:left; }
#header { margin-top:15px; }

.menu { padding-top:3px; text-align:center; margin:0; font-weight:bold; z-index:100; font-family:Arial, Helvetica, sans-serif; font-size:16px; background-image:url(../images/navigation_background.gif); background-repeat:repeat-x; height:28px; margin-top:15px; }
.menu ul { list-style-type: none; display: inline; margin:0px; padding:0px; }
.menu ul li { padding:0px; border-right:1px solid #ffffff; display: inline; padding-left:20px; padding-right:20px; margin:0px; }
.menu ul li a, .menu ul li a:visited { text-decoration:none; color:#FFFFFF; margin:0px; padding:0px; }
.menu ul li a:hover { text-decoration:underline; color:#999999; margin:0px; padding:0px; }
.menu ul li.last { border:0px; margin:0px; }

#contentcontainer { background-image:url(../images/content_background.gif); background-repeat:repeat-x; border-top:1px solid #ffffff;  }
#contentcontainer p { line-height:16px;}
#contentcontainer ul li { line-height:16px;}
#breadcrumbs { margin-top:8px; color:#707173; font-weight:bold;  }

#leftpanel { float:left; width:675px; min-height:460px; background-image:url(../images/content_watermark.jpg); background-position:bottom left; background-repeat:no-repeat; }
.floatingpanel { float:left; width:225px; }
.floatingpanelinside { margin:10px; }
#content { margin:10px; }
#content p { line-height:16px; }
#rightpanel { float:left; width:249px; border-left:1px solid #C5C6C8; }
#rightpanel p { margin:0px; margin-bottom:8px;}

#footer { padding:10px; background-image:url(../images/footer_background.gif); background-repeat:repeat-x; height:89px; color:#707173;}
#footer p { margin:0px; }
.footerright { float:right; line-height:16px; text-align:right; }
.contact { float:left; } 

/* Images */
.floatright { float:right; margin-left:10px; margin-bottom:10px; }
.rightbarimg { float:left; margin-right:10px; clear:both; }
img { border:0px; }


/* Headers */
h1, h2 { color:#2D5994; font-weight:bold; font-size:14px; }
h2 { color:#424344; font-size:12px; }
h3, .services { color:#2D5994; font-weight:bold; font-size:14px; padding-top:3px; margin-bottom:5px; font-size:16px; background-image:url(../images/header_bullet.gif); background-repeat:no-repeat; background-position:left middle; padding-left:35px; height:28px; }
h3 { color:#3B3B3B; background-image:url(../images/header_bullet_grey.gif); font-size:14px; }
.services { margin-bottom:5px; display:block; }
.services a { text-decoration:none; }

/* Links */  
a { color:#2D5994; }

/* Various classes! */
.testimonial { font-family:"Trebuchet MS"; font-size:12px; }
.clear { clear:both; }
.newstitle, .bigblue { color:#2D5994; font-weight:bold; }
.bigblue { font-size:13px;  }
.servicesright { height:45px; font-size:16px; color:#2D5994; font-weight:bold;  }
.servicesright a { text-decoration:none; }

/* Styles for the newsticker.... */
#NewsTicker{ width:100%; height:100px; margin:0 auto; margin-bottom:10px; }
#NewsTicker h2{ padding:6px; margin:0; border:0; background:#C7C4BD; }
#NewsVertical { height: 100px; display: block; overflow: hidden; position: relative; }

#TickerVertical { height: 100px; display: block; list-style: none; margin: 0; padding: 0px; }
#TickerVertical li { display: block; color: #333333; text-align: left; font-size: 11px; margin: 0; padding: 6px; float: left; }
#TickerVertical li .NewsTitle{ display: block; color:#A71930; font-size: 12px; font-weight:bold; margin-bottom:6px; }
#TickerVertical li .NewsTitle a:link, #TickerVertical li .NewsTitle a:Visited { display: block; color:#A71930; font-size: 12px; font-weight:bold; margin-bottom:6px; text-decoration:none; }
#TickerVertical li .NewsTitle a:hover { text-decoration:underline; }
#TickerVertical li .NewsImg{ float:left; margin-right:10px; }
#TickerVertical li .NewsFooter { display: block; color: #000000; font-size: 10px; margin:6px 0 14px 0; }

/* Accordions */
h2.toggler { margin:10px; height:20px; background-image:url(../../../images/downarrow.gif); background-position:left center; background-repeat:no-repeat; cursor:pointer; padding-left:40px; }

/* Staff images...*/
.staff_photo{ float:right; margin-left:10px; }

/* Contact Form, using eForm! */
.errors { border:1px dashed; border-color:#FF0000; padding:10px; margin-bottom:10px; width:340px;  }
#EmailForm1 { width:340px; border:1px dashed; border-color:#0a5193; padding:10px; }
#EmailForm1 input, #EmailForm1 textarea { background-color:#FFFFFF; border:1px solid; border-color:#0a5193; margin:3px; }
#cfContact1 { padding:3px; font-weight:bold; border:1px solid; }

/* Address/text on contact form, misc! */
.contactus { font-size:13px; font-weight:bold; margin-bottom:8px; }
.verveblue { color:#008C9A; }

/*Styling for Contact Form*/
#cfName { margin-left: 54px; margin-top: 10px; }
#cfEmail { margin-left: 5px; margin-top: 10px; }
#cfRegarding { margin-left: 58px; margin-top: 10px; }
#cfMessage { margin-left: 67px; margin-top: 10px; }
#cfContact { margin-left: 119px; }

/*Styling for Reservation Form*/
form { margin:0px; padding:0px; }
#EmailForm { border:1px solid #00B1B0; padding:20px; margin-top:20px; width:430px; }
fieldset { border:0px; }



